How to make MSBuild runner use version 4 of .Net Framework

Is it possible to change a confiruration somehow to make MSBuild runner use version 4?  Currently there are only version 2.0 and 3.5 in the options list?

Is there a way to override/ignore these values?

1 comment
Comment actions Permalink

I've added initial support for in next TeamCity 5.0 EAP. You have to define build environment variable 'env.MSBuild' with path to msbuild.exe of .NET Fx 4.0. You may also refere to build agent's autodetected .NET Fx 4 path value.

Please see my comment to the issue
http://www.jetbrains.net/tracker/issue2/TW-8601

You may also watch/vote for this issue.

0

Please sign in to leave a comment.